.brandsHeading{
	border-top: 1px solid #e7e8ea;
	padding-top: 24px;
}

.brandsDescription{
	margin-bottom: 24px;
	color: #888888;
	font-size: 12px;
}

.brandsBigPicture{
	margin-top: 24px;
	margin-bottom: 24px;
}

.backToList{
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	margin-bottom: 12px;
	margin-top: 32px;
	display: block;
	color: #000000;
	float: right;
	margin-bottom: 50px;
}

.backToList:active{
	position: relative;
	top: 1px;
}

#left .heading .arrow{
	background-position: -27px 50%;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

#left .heading.opened .arrow{
	-moz-transform:    rotate(90deg);
	-o-transform:      rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform:         rotate(90deg);
}

#nextSection{
	border-right: 1px solid #e7e8ea;
	border-left: 1px solid #e7e8ea;
	border-top: 1px solid #e7e8ea;
	margin-bottom: 24px;
	border-radius: 4px;
	margin-top: 24px;
}

#nextSection .title{
	background-color: #f3f3f3;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 12px;
	padding-top: 12px;
	cursor: pointer;
	font-size: 14px;
	display: block;
}

#nextSection ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

#nextSection li,
#nextSection .title{
	border-bottom: 1px solid #e7e8ea;
}

/*#nextSection li{
	padding: 12px 24px;
}*/

#nextSection li a{
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-decoration: none;
	display: inline-block;
    padding: 12px 24px;
	font-size: 13px;
	color: #000000;
}

#nextSection li a:hover,
#nextSection li .selected{
	color: #ffa800;
}

#nextSection li .cnt{
	color: #888888;
	float: right;
}

@media all and (max-width: 700px){
	.backToList {
		float: none;
		margin: 18px 0;
	}
}


.catalog-line {
 	display: grid; /* Включаем Grid-раскладку */
    grid-template-columns: repeat(4, 1fr); /* Создаем 4 равные колонки */
    gap: 10px; /* Промежуток между ячейками */
	height: 60px;
	/* background-color: antiquewhite; */
}
.bx_filter_title, .catalog-count-product, .catalog-actions-product {
    display: flex;
    align-items: center;
	
}
.bx_filter_title {
    gap: 15px;
    font-family: 'Stolzlmedium';
	color: var(--bs-gray);
}
.catalog-count-product {
	color: var(--bs-secondary);
}
.catalog-sort-view {
	/* padding: 0 10px; */
	grid-column: span 3;
	display: flex;
	height: 60px;
	/* background-color: aqua; */
	justify-content: space-between;
}


.catalog__items-list__upper-flex__view {
	display: flex;
	align-items: center;
	gap: 16px;
}

.catalog__items-list__upper-flex__view-item {
	width: 60px;
	height: 60px;
	justify-content: center;
	background-color: #F8F8F8;
	display: flex;
	align-items: center;
}

.catalog-element__row .viewed {
    margin-top: 50px;
}
